XMOUSEPOS(1)

NAME
xmousepos - Gets and prints the current mouse position

SYNOPSIS
xmousepos [windowid]

DESCRIPTION
xmousepos is a program that gets and prints the current mouse position in the window specified by windowid or from the current window by default. The output has the form X Y U V where

X   - root x position

Y   - root y position

U   - mouse relative x position to the window.

V   - mouse relative y position to the window.

SEE ALSO
pat2ppm(1), patextract(1), png2pat(1), rgb2pat(1), visgrep(1).

AUTHOR
xmousepos was written by Steve Slaven <bpk@hoopajoo.net>.

This manual page was written by Kapil Hari Paranjape <kapil@debian.org>, for the Debian project (but may be used by others).